<!DOCTYPE ktheme>
<ktheme version="1" >
  <general>
    <author value="Silvan Calarco" />
    <email value="silvan.calarco@mambasoft.it" />
    <homepage value="http://www.openmamba.org" />
    <comment value="" />
    <version value="1.2" />
  </general>
  <desktop number="0" common="0" >
    <mode id="Flat" />
    <color1 rgb="#51b906" />
    <color2 rgb="#6c8bb9" />
    <blending mode="NoBlending" balance="100" reverse="0" />
    <pattern name="" />
    <wallpaper mode="Scaled" url="openmamba_green.jpg" />
  </desktop>
  <desktop number="1" common="0" >
    <mode id="Flat" />
    <color1 rgb="#51b906" />
    <color2 rgb="#6c8bb9" />
    <blending mode="NoBlending" balance="100" reverse="0" />
    <pattern name="" />
    <wallpaper mode="Scaled" url="openmamba_green.jpg" />
  </desktop>
  <desktop number="2" common="0" >
    <mode id="Flat" />
    <color1 rgb="#51b906" />
    <color2 rgb="#6c8bb9" />
    <blending mode="NoBlending" balance="100" reverse="0" />
    <pattern name="" />
    <wallpaper mode="Scaled" url="openmamba_green.jpg" />
  </desktop>
  <desktop number="3" common="0" >
    <mode id="Flat" />
    <color1 rgb="#51b906" />
    <color2 rgb="#6c8bb9" />
    <blending mode="NoBlending" balance="100" reverse="0" />
    <pattern name="" />
    <wallpaper mode="Scaled" url="openmamba_green.jpg" />
  </desktop>
  <screensaver name="KRandom.desktop" />
  <icons name="crystalsvg" >
    <Animated value="1" object="desktop" />
    <DoublePixels value="0" object="desktop" />
    <Size value="32" object="desktop" />
    <ActiveEffect name="togamma" object="desktop" />
    <ActiveSemiTransparent value="0" object="desktop" />
    <ActiveValue value="1" object="desktop" />
    <DefaultColor rgb="#9080f8" object="desktop" />
    <DefaultColor2 rgb="#000000" object="desktop" />
    <DefaultEffect name="none" object="desktop" />
    <DefaultSemiTransparent value="0" object="desktop" />
    <DefaultValue value="1" object="desktop" />
    <DisabledColor rgb="#22ca00" object="desktop" />
    <DisabledColor2 rgb="#000000" object="desktop" />
    <DisabledEffect name="togray" object="desktop" />
    <DisabledSemiTransparent value="1" object="desktop" />
    <DisabledValue value="1" object="desktop" />
    <Animated value="0" object="mainToolbar" />
    <DoublePixels value="0" object="mainToolbar" />
    <Size value="22" object="mainToolbar" />
    <ActiveColor rgb="#a99cff" object="mainToolbar" />
    <ActiveColor2 rgb="#000000" object="mainToolbar" />
    <ActiveEffect name="none" object="mainToolbar" />
    <ActiveSemiTransparent value="0" object="mainToolbar" />
    <ActiveValue value="1" object="mainToolbar" />
    <DefaultColor rgb="#9080f8" object="mainToolbar" />
    <DefaultColor2 rgb="#000000" object="mainToolbar" />
    <DefaultEffect name="none" object="mainToolbar" />
    <DefaultSemiTransparent value="0" object="mainToolbar" />
    <DefaultValue value="1" object="mainToolbar" />
    <DisabledColor rgb="#22ca00" object="mainToolbar" />
    <DisabledColor2 rgb="#000000" object="mainToolbar" />
    <DisabledEffect name="togray" object="mainToolbar" />
    <DisabledSemiTransparent value="1" object="mainToolbar" />
    <DisabledValue value="1" object="mainToolbar" />
    <Animated value="0" object="panel" />
    <DoublePixels value="0" object="panel" />
    <Size value="32" object="panel" />
    <ActiveEffect name="togamma" object="panel" />
    <ActiveSemiTransparent value="0" object="panel" />
    <ActiveValue value="1" object="panel" />
    <DefaultColor rgb="#9080f8" object="panel" />
    <DefaultColor2 rgb="#000000" object="panel" />
    <DefaultEffect name="none" object="panel" />
    <DefaultSemiTransparent value="0" object="panel" />
    <DefaultValue value="1" object="panel" />
    <DisabledColor rgb="#22ca00" object="panel" />
    <DisabledColor2 rgb="#000000" object="panel" />
    <DisabledEffect name="togray" object="panel" />
    <DisabledSemiTransparent value="1" object="panel" />
    <DisabledValue value="1" object="panel" />
    <Animated value="0" object="small" />
    <DoublePixels value="0" object="small" />
    <Size value="16" object="small" />
    <ActiveColor rgb="#a99cff" object="small" />
    <ActiveColor2 rgb="#000000" object="small" />
    <ActiveEffect name="none" object="small" />
    <ActiveSemiTransparent value="0" object="small" />
    <ActiveValue value="1" object="small" />
    <DefaultColor rgb="#9080f8" object="small" />
    <DefaultColor2 rgb="#000000" object="small" />
    <DefaultEffect name="none" object="small" />
    <DefaultSemiTransparent value="0" object="small" />
    <DefaultValue value="1" object="small" />
    <DisabledColor rgb="#22ca00" object="small" />
    <DisabledColor2 rgb="#000000" object="small" />
    <DisabledEffect name="togray" object="small" />
    <DisabledSemiTransparent value="1" object="small" />
    <DisabledValue value="1" object="small" />
    <Animated value="0" object="toolbar" />
    <DoublePixels value="0" object="toolbar" />
    <Size value="22" object="toolbar" />
    <ActiveColor rgb="#a99cff" object="toolbar" />
    <ActiveColor2 rgb="#000000" object="toolbar" />
    <ActiveEffect name="none" object="toolbar" />
    <ActiveSemiTransparent value="0" object="toolbar" />
    <ActiveValue value="1" object="toolbar" />
    <DefaultColor rgb="#9080f8" object="toolbar" />
    <DefaultColor2 rgb="#000000" object="toolbar" />
    <DefaultEffect name="none" object="toolbar" />
    <DefaultSemiTransparent value="0" object="toolbar" />
    <DefaultValue value="1" object="toolbar" />
    <DisabledColor rgb="#22ca00" object="toolbar" />
    <DisabledColor2 rgb="#000000" object="toolbar" />
    <DisabledEffect name="togray" object="toolbar" />
    <DisabledSemiTransparent value="1" object="toolbar" />
    <DisabledValue value="1" object="toolbar" />
  </icons>
  <colors contrast="7" >
    <background rgb="#efefef" object="global" />
    <selectBackground rgb="#74be47" object="global" />
    <foreground rgb="#000000" object="global" />
    <windowForeground rgb="#000000" object="global" />
    <windowBackground rgb="#ffffff" object="global" />
    <selectForeground rgb="#ffffff" object="global" />
    <buttonBackground rgb="#dddfe4" object="global" />
    <buttonForeground rgb="#000000" object="global" />
    <linkColor rgb="#296206" object="global" />
    <visitedLinkColor rgb="#52188b" object="global" />
    <alternateBackground rgb="#eef6ff" object="global" />
    <activeForeground rgb="#ffffff" object="kwin" />
    <inactiveBackground rgb="#9daaba" object="kwin" />
    <inactiveBlend rgb="#9daaba" object="kwin" />
    <activeBackground rgb="#4db90a" object="kwin" />
    <activeBlend rgb="#163403" object="kwin" />
    <inactiveForeground rgb="#dddddd" object="kwin" />
    <activeTitleBtnBg rgb="#7f9ec8" object="kwin" />
    <inactiveTitleBtnBg rgb="#a7b5c7" object="kwin" />
    <frame rgb="#efefef" object="kwin" />
    <inactiveFrame rgb="#efefef" object="kwin" />
    <handle rgb="#efefef" object="kwin" />
    <inactiveHandle rgb="#efefef" object="kwin" />
  </colors>
  <sounds>
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="Textcompletion: no match" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="Textcompletion: partial match" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="Textcompletion: rotation" object="global" /> 
    <event url="/opt/kde3/share/sounds/Borealis/Error2.ogg" name="cannotopenfile" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Error1.ogg" name="catastrophe" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Exit1_2.ogg" name="exitkde" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Error2.ogg" name="fatalerror" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Error.ogg" name="messageCritical" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="messageInformation" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="messageWarning" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="messageboxQuestion" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="notification" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Error2.ogg" name="printerror" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Startup1_1.ogg" name="startkde" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="warning" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/k3b_error1.ogg" name="FinishedWithError" object="k3b" />
    <event url="/opt/kde3/share/sounds/Borealis/k3b_success.ogg" name="SuccessfullyFinished" object="k3b" />
    <event url="/opt/kde3/share/sounds/Borealis/Kopete_notify.ogg" name="WaitingForMedium" object="global" />
    <event url="/opt/kde3/share/sounds/Borealis/Error1.ogg" name="ProcessError" object="kdevelop" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="ProcessSuccess" object="kdevelop" />
    <event url="/opt/kde3/share/sounds/Borealis/Kmail.ogg" name="new-mail-arrived" object="kmail" />
    <event url="/opt/kde3/share/sounds/Borealis/Kopete_notify.ogg" name="BellInvisible" object="konsole" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="BellVisible" object="konsole" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="Finished" object="konsole" />
    <event url="/opt/kde3/share/sounds/Borealis/Question.ogg" name="pattern_match" object="ksysguard" />
    <event url="/opt/kde3/share/sounds/Borealis/Kopete_notify.ogg" name="sensor_alarm" object="ksysguard" />
    <event url="/opt/kde3/share/sounds/Borealis/Kopete_notify.ogg" name="kopete_event" object="kopete" />
    <event url="/opt/kde3/share/sounds/Borealis/Kmail.ogg" name="kopete_highlight" object="kopete" />
    <event url="/opt/kde3/share/sounds/Borealis/Kmail.ogg" name="kopete_incoming" object="kopete" />
    <event url="/opt/kde3/share/sounds/Borealis/Kopete_offline.ogg" name="kopete_offline" object="kopete" />
    <event url="/opt/kde3/share/sounds/Borealis/Knock.ogg" name="kopete_online" object="kopete" />
    <event url="/opt/kde3/share/sounds/Borealis/Kopete_send.ogg" name="kopete_outgoing" object="kopete" />
    <event url="/opt/kde3/share/sounds/Borealis/Kopete_status.ogg" name="kopete_status_change" object="kopete" />
    <event url="/opt/kde3/share/sounds/Borealis/Kmail.ogg" name="msn_mail" object="kopete" />
    <event url="/opt/kde3/share/sounds/Borealis/Click1.ogg" name="desktop1" object="kwin" />
    <event url="/opt/kde3/share/sounds/Borealis/Click1.ogg" name="desktop2" object="kwin" />
    <event url="/opt/kde3/share/sounds/Borealis/Click1.ogg" name="desktop3" object="kwin" />
    <event url="/opt/kde3/share/sounds/Borealis/Click1.ogg" name="desktop4" object="kwin" />
    <event url="/opt/kde3/share/sounds/Borealis/Click1.ogg" name="desktop5" object="kwin" />
    <event url="/opt/kde3/share/sounds/Borealis/Click1.ogg" name="desktop6" object="kwin" />
    <event url="/opt/kde3/share/sounds/Borealis/Click1.ogg" name="desktop7" object="kwin" />
    <event url="/opt/kde3/share/sounds/Borealis/Click1.ogg" name="desktop8" object="kwin" />
    <event url="/opt/kde3/share/sounds/Borealis/Error2.ogg" name="download-error" object="proxyscout" />
    <event url="/opt/kde3/share/sounds/Borealis/Error1.ogg" name="evaluation-error" object="proxyscout" />
    <event url="/opt/kde3/share/sounds/Borealis/Error1.ogg" name="script-error" object="proxyscout" />      
  </sounds>
  <cursors name="" />
  <wm type="builtin" name="kwin3_plastik" >
    <border size="1" />
  </wm>
  <konqueror>
    <wallpaper url="kde4ever.png" />
    <bgcolor rgb="#000000" />
  </konqueror>
  <panel>
    <transparent value="0" />
    <position value="3" />
    <showlefthidebutton value="0" />
    <showrighthidebutton value="1" />
  </panel>
  <widgets name="plastik" />
  <fonts>
    <font value="Bitstream Vera Sans,9,-1,5,50,0,0,0,0,0" object="General" />
    <fixed value="Monospace,9,-1,5,50,0,0,0,0,0" object="General" />
    <toolBarFont value="Bitstream Vera Sans,9,-1,5,50,0,0,0,0,0" object="General" />
    <menuFont value="Bitstream Vera Sans,9,-1,5,50,0,0,0,0,0" object="General" />
    <activeFont value="Bitstream Vera Sans,9,-1,5,75,0,0,0,0,0" object="WM" />
    <taskbarFont value="Bitstream Vera Sans,9,-1,5,50,0,0,0,0,0" object="General" />
    <StandardFont value="Bitstream Vera Sans,9,-1,5,50,0,0,0,0,0" object="FMSettings" />
  </fonts>
</ktheme>
